/**********************/
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');
/* social */
.container *, .page-container *:before, .page-container *:after { box-sizing: border-box;
	outline: medium none;}
* { margin: 0;
	padding: 0
}
a, a:hover { text-decoration: none}
img { border: none; max-width:100%;}
body, td, .g-std { }
h1, h2, h3, h4, h5, h6 { }
ul { list-style: none}
.container {
    font-family: 'Josefin Sans', sans-serif;
    width: 100%;
    display: inline-block;
}
 
.x-hide {

    display: none !important;

}

#header { 
    text-align: center;
	position: relative;
	    
		padding:30px 0 0px;

}
.right-top{ float:right; width: calc(100% - 305px);}
.world{ padding:10px ; float:left; display:inline-block;}

#header .wrapper {
    width: 100%;
    position: relative;
    max-width: 1250px;
    display: inline-block;
    margin: 0 auto;
}

.nav li a {
    color: #fefefe !important;
	line-height:24px !important;
}
.cats > li > div > .nav1 li a, .cats > li > div > .nav2 li a {
    color: #000 !important;
	    padding: 0px 5px !important;
}
.cats > li > div > .nav1 li a:hover, .cats > li > div > .nav2 li a:hover {
    color: #d50303 !important;
}
.cats > li > ul > li a {
    color: #000 !important;
    padding: 0px 5px !important;
}
.cats > li > ul li {
    padding: 5px 0;
    text-align: left;
    height: auto;
    color: #000;
    width: 100%;
}
.cats > li > ul > li a:hover {
    color: #d50303 !important;
}
.nav1 { width:50%; float:left;}
.nav2 { width:50%; float:right;}
.nav li a:hover{ color:#fff !important; font-weight:bold !important;border-top:none !important;}
.cats > li.BandOrchestra > div {
    display: none;
    position: absolute;
    width: 420px;
    max-width: 420px;
    background: #fff;
    left: -90px;
    top: 25px;
    z-index: 10;
    border: 3px solid #000;
    text-align: left;
    overflow: hidden;
    padding: 0px;
    z-index: 3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.nav1 li, .nav2 li {
    width: 100%;
    float: left;
    text-align: left;
    display: inline-block;
}

.cats > li.Ukuleles > div {
    width: 380px;
    max-width: 380px;
    left: -140px;
}
.cats > li.Strings > ul {
    display: none;
    position: absolute;
    width: 100px;
    max-width: 100px;
    background: #fff;
    left: -20px;
    top: 25px;
    z-index: 10;
    border: 3px solid #000;
    text-align: left;
    overflow: hidden;
    padding: 0px;
    z-index: 3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#menu-cat input {
    display: none;
}


.header-center {
    width: 100%;
	position: relative;
	background: url(img/bg-header2.png) left top no-repeat;
    display: inline-block;
    padding: 0;
}
.header-center ul { text-align: center;
    
    line-height: 40px;
    margin: auto;
    }
.header-center .wrapper { }
#header .logo {
    float: left;
    text-align: center;
	padding:10px 0 0 30px;
    position: relative;
	margin:auto;
    z-index: 10;
}
#header .logo img{ max-width: 100%;}
.header-center .left { float: left;
	padding: 38px 0 0;
	font-family: 'Josefin Sans', sans-serif;
	width: 25%;}




	

.right input {

    display: none;

}
.kit1 input {

    display: none;

}	
.kit-2 .right {

    float: left;
    color: #000;
    width: 100%;

}	
.kit-2 .right-2 {

    float: left;
    color: #000;
    width: 100%;

}	
.kit-2 .right ul {

    padding: 0 0 0px;
    display: inline-block;

}
#right-21:checked ~ #con1, #right-22:checked ~ #con2 {

    display: inline-block;

}

.kit-2 .right {

    
    padding:0;
    width: 30%;
    text-align: left;

}
#right1:checked ~ #content1, #right2:checked ~ #content2 {

    display: inline-block;

}
.kit1 .hi-mob{ display:none;}
.right .hi-mob{ display:none;}
.kit-2 .right  li {

    display: inline-block;
    list-style: none;

}
.header-center .right { float: right;
	padding: 38px 0 0;
	font-family: 'Josefin Sans', sans-serif;
	width: 25%;}
.header-center .right li { min-height: 50px;
	color: #000;
	width: 50%;
	float: right;}
.header-center .right li:before { content: "\f007";
	float: left;
	height: 54px;
	margin-right: 5px;
	width: 25px;}

#social {
    position: relative;
    float: right;
    text-align: left;
    z-index: 10;
}


#social .address {
	line-height: 30px;
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;}
#social .address a{
    color: #ffffff;
    display: inline-block;
    padding: 0 17px;
    font:bold 14px/50px 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    position: relative;
    
}

.shipping{ display:inline-block; float:right;}
.shipping li{ display:inline-block; text-align:right;  color: #76a240;
    display: inline-block;
    padding: 0;margin: 0 20px;
    font:bold 16px/70px 'Josefin Sans', sans-serif;
    text-transform: uppercase;}
	.shipping li.ship-1{ background: url(img/ship-1.png) left center no-repeat;padding: 0 0 0 80px;}
	.shipping li.ship-2{ background: url(img/ship-2.png) left center no-repeat;padding: 0 0 0 70px;}
#social .address  span{color: #ffffff;font: 14px/50px 'Josefin Sans', sans-serif;}
#social .address li:not(:last-child) a{
    background: url(img/sep.png) center right no-repeat;
}
#social .address li:first-child a{
	margin-right: 0;
}
#social .address li { line-height: 30px;display: inline;}
#social .address li a:hover,
#social .address li a.active { text-decoration: none; color:#222 }


.cats > li:hover > div {
    display: block;
}
.cats > li.DJProAudio > div {
    width: 300px;
    max-width: 300px;
}
.banner {

    display: block;
    width: 100%;
    float: left;
    margin: 7px 0;

}

#menu-cat {
    float: left;
	margin:0;
	
    width: 100%;
}
#menu-cat li{
   margin: auto;padding: 0px 4px;
    display: inline-block;
    background: #636363;
    position: relative;
	float:left
}

#menu-cat li a{
        color: #ffffff;
    padding: 0px 5px;display: inline-block;border-top: solid 2px transparent;
    text-transform: uppercase;
    font:13px/40px 'Josefin Sans', sans-serif;
}
#menu-cat .nav li a:hover {
    color: #fff; 
	background:none
	
}
#menu-cat .nav li:hover {
   
	background:#76a240;
}
#menu-cat ul.cats { display:inline-block; float:left;width: 100%;

background: #636363; }
#menu-cat li.last  { border-left: 4px solid #fff; background:#76a240 url(img/bg-last.png) 122px center no-repeat;padding: 0 40px 0 22px; float:right}
#menu-cat li.last a { color:#000;padding: 0;}
#menu-cat li a:hover{
background:#ffffff; color:#000; border-top:solid 2px #000;
   }
   #menu-cat li.last a:hover{
background:none; color:#fff; border-top:solid 2px transparent;
   }
   
#menu-cat .nav li {
    margin: auto;
    display: inline-block;
	text-align:left;
	padding-left:10px;
    line-height: 24px !important;
    height: auto;
    position: relative;
   
}
#menu-cat .nav li a {
    color: #fff;
	font-weight:normal !important;
    padding:0px;
    text-transform: capitalize;
    font: 14px/24px 'Josefin Sans', sans-serif;
}


.product { max-width: 1250px;margin:auto;  width:100%;}
.product .warraper {
	max-width: 1250px;
	float: left;
	margin-bottom:0px;
	
	width: 100%;
}
#CentralArea {
    float: right;
	font-size: 14px;
	width: 100%;
	position: relative;
}
#CentralArea .top { float: left;
	width: 100%;
	padding:8px 0;
	margin-bottom: 0;
border-radius: 10px;
}
.kit-2 .bottom {

    float: left;
    width: 100%;
    padding: 0 0 0px;

}
#CentralArea .top p.desc-img{
	width: 75%;
	font-size: 16px;
	line-height: 24px;
	color: #fb0c0c;
}
.lcat2 { background: #fecc33;
	margin-bottom: 10px;}
.lcat2 h2 { color: #191919;
	font-size: 18px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	text-align: left;
	text-transform: uppercase;
	margin-left: 20px;}

.product .discription.disc-product{
	float:right;
	width: 49%;
	max-width:570px;
	overflow:hidden;
	padding:20px 0 0;
	display:inline-block;
	height: 776px;
position: relative;
}
.discription .tt_tab ul { margin: 0 0 15px 15px;}
.discription .tt_tab li { line-height: 30px;
	font-size: 20px;
	padding-left: 20px;
	background: url(img/bg-li.png) 5px 9px no-repeat;}
.product .discription h2,
.tab label {
    color: #000;
    padding: 0;
    position: relative;
    text-align: center;
	text-transform:uppercase;
    font: bold 20px/30px 'Josefin Sans', sans-serif;
}
.titel2{
   color: #222222;
    padding: 0;
	
    position: relative;
    text-align: left;
    text-transform: uppercase;
   
    margin-right: 5px;
    font: bold 16px/30px 'Josefin Sans', sans-serif;
	margin-bottom: 10px;
}
.titel3{
   color: #222222;
    padding: 0;
	
    position: relative;
    text-align: left;
    text-transform: uppercase;
   
    margin-right: 5px;
   font: bold 14px/14px 'Josefin Sans', sans-serif;
    margin-bottom: 10px;


}
.tab label {
    float: none;
    background: none;
    border-bottom: none;
    margin:0 25px;
}
.product .discription h4 { font-size: 18px;	margin-bottom: 15px;}
.product .discription h5 { font-size: 16px;	margin-bottom: 15px;}

.section1 {
float: left;

display: inline-block;

padding: 0px 10px 0 0;
text-align: left;

width: 100%;
height: 390px;

overflow: hidden;

}
.discription .tab { float: left;
	color: #000;
	width: 100%}
.discription .tab h2 { background: none}



.tab .section { }
.tab input { display: none;}
.tab h3 label { display: inline-block;
	margin: 0;
	padding: 0 25px;
	font-size: 14px;
	border: 1px solid #cdd733;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: left;
	color: #191919;
	text-transform: uppercase;
	background: url(img/sprite.png) right -280px no-repeat;
	width: 100%}
#tab2:checked ~ h3 #lt2, #tab3:checked ~ h3 #lt3, #tab4:checked ~ h3 #lt4, #tab5:checked ~ h3 #lt5 { background-position: right -360px;}
.tab label:hover { cursor: pointer;}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5 { display: block;}
.discription a { font-weight: bold;
	color: #000}

.specifics { float: right;
	width: 33%;
	-webkit-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border-radius: 20px;
	text-align: left;
	font-size: 14px;
	color: #8d8d8d;
	margin-left: 20px;}
.specifics .titel { background: #269ecb;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	text-align: left;
	text-indent: 20px;
	text-transform: uppercase;}
.specifics .titel2 {
    color: #fff;
    padding: 0 10px;
    text-transform: uppercase;
    font: bold 20px/40px 'Josefin Sans', sans-serif;
    background: #ea6c2d;
}
.specifics table tr:first-child td{ border-top: 1px solid #ddd;}
.specifics table td:last-child { border-right: 1px solid #ddd;}
.specifics table td { border-bottom: 1px solid #ddd;
	padding: 8px 20px;
	color: #000;
	border-left: 1px solid #ddd;
	font: 14px/16px 'Roboto', sans-serif
}
.specifics table td:first-child,
.specifics table td:last-child { width: 50%;}
.specifics p { padding: 0 20px;
	margin: 10px 0;
	font-size: 13px;}
.specifics ul { padding: 0 15px;
	margin: 10px 0
}
.specifics li { margin-bottom: 10px;
	background: url(img/li.png) 0 5px no-repeat;
	padding-left: 15px;
	font-size: 13px;}
#ship { border: 3px solid #000;
	float: left;
	margin: 15px 0;
	padding: 15px;
	width: 100%;
	background: #333;
	text-align: center;
	font-size: 14px;
	color: #fff
}
.specifics span { color: #000;}
.specifics span.whihte { color: #fff;}

.lcat li {text-align: left;}
.lcat li:hover {}
.lcat li:not(:last-child) {}
.lcat .lev1 a {
    color: #000;
    text-align: left;
    text-transform: capitalize;
    padding: 0 0 0 26px;
    font: 15px/30px 'Josefin Sans', sans-serif;
}
.lcat li:hover a { color: #e8af04;}
.x-side-img {
    margin-bottom: 20px;
}
.lcat .lev1 ul li a {
    position: relative;
    z-index: 10;
    padding: 0px;
}

.product-image-box {
    position: relative;
    float: left;
    padding: 0;
	max-width: 625px;
	border-bottom: 0;
	width:100%;
	display:inline-block;
	text-align: center;
	margin-top:25px;
}
.product-image-container {
    width:100%;
    position: relative;
    text-align: center;
    height:625px;
    float:left;
 
    max-width:625px;
    
}
.product-more-views {
	width:97%; display:inline-block;
	text-align: center;
	 overflow:hidden;
	 margin-top:0px
	}
.product-more-views .loop{
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
	background:url(img/icon-loop.png) 25px center no-repeat;
    color: #323232;
    font-family: 'Josefin Sans', sans-serif;
}

.product-more-views .loop i{
	width: 16px;
	height: 16px;
	margin-right: 8px;
	display: inline-block;
	background: url(img/icon-loop.png) center center no-repeat;
}





.product-more-views .w-section { position:relative ; height:130px}
.product-more-views .w-section .x-button { position:absolute ; height: 130px ; width:25px ; z-index:1000; cursor:pointer; background: transparent; margin:0;

border: none; top:0 ; display:none}
.product-more-views .w-section .prev { left:-1px}
.product-more-views .w-section .next { right:-1px}
.product-more-views ul { list-style: none;
	padding: 0;
	margin: auto;
	text-align: center;
	width: 100%;

}
.w-section div{display:none; padding:0 33px}
#rwos1:checked ~ ul #row1, #rwos2:checked ~ ul #row2, #rwos3:checked ~ ul #row3, #rwos4:checked ~ ul #row4, #rwos5:checked ~ ul #row5{display:block !important}
#rwos1:checked ~ label.r1, #rwos2:checked ~ label.r2, #rwos3:checked ~ label.r3, #rwos4:checked ~ label.r4, #rwos5:checked ~ label.r5{display:block }

#rwos5:checked ~ label.next img, #rwos1:checked ~ label.prev img {opacity: 0.5;}
.product-more-views ul li { display: inline-block; float:left; width:25%}
.product-image-container { display: none;}
#gal1:checked ~ #cont1, #gal2:checked ~ #cont2, #gal3:checked ~ #cont3, #gal4:checked ~ #cont4, #gal5:checked ~ #cont5, #gal6:checked ~ #cont6, #gal7:checked ~ #cont7, #gal8:checked ~ #cont8, #gal9:checked ~ #cont9, #gal10:checked ~ #cont10, #gal11:checked ~ #cont11, #gal12:checked ~ #cont12, #gal13:checked ~ #cont13, #gal14:checked ~ #cont14, #gal15:checked ~ #cont15, #gal16:checked ~ #cont16, #gal17:checked ~ #cont17, #gal18:checked ~ #cont18, #gal19:checked ~ #cont19, #gal20:checked ~ #cont20 {
    display: block;
}
.product-image-box input { display: none;}
.product-image-box label { width: 127px;
	height: 127px;
	margin: 0 0 5px 5px;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	position: relative;
	background: #fff;
	
    overflow: hidden;
}
.section2{
display: inline-block;
padding:0;
margin:35px 0 0;
text-align: center;

width: 100%;
position: absolute;

bottom: -5px;

right: 0;
background: #fff;
}

.kit-1{float: left;
width: 100%;
padding:  30px 0 0;
position:relative

}
.kit-1 h3{ text-align:center; color:#222222;font-size:13px; line-height:18px;font-family: 'Josefin Sans', sans-serif; font-weight:normal;}
.kit-1 .OVERVIEW{
	 text-align:center;
	  color:#222222;
	  font-size:22px; 
	  line-height:22px;
	  text-transform:uppercase;
	  font-family: 'Josefin Sans', sans-serif;
	   font-weight:normal;
	   z-index:10;
	   position:relative;


margin: 0 auto 30px;}
.kit-1 .OVERVIEW span {	   background:#fff;	   padding:0 20px; position:relative

}
	   .kit-1 .OVERVIEW:before { width:100%; height:1px ; background:#c0bfbf; position:absolute; top:9px; left:0; content:''}

.kit-1 .left{float: left;
width:70%;
padding: 0px;

margin-bottom: 20px;}

.kit-1 .left table {float: left;

margin: auto;

    margin-bottom: auto;

margin-bottom: 20px;
width:100%}
.kit-1 .left table tbody td table { border:0 !important ;     margin: 0 10px 10px 0;
    padding: 5px; padding-left:0}
.kit-1 .left .titel2, .kit-2 .titel2 {

    display: none;

}
.kit-1 .right{float: right;
width:29%;
padding: 5px 0;}
.kit-1 .right li {
text-align: left;
    padding: 0 0 0 10px;
    font-size: 14px;
    background: url(img/li-1.png) left 10px no-repeat;
    margin-bottom: 5px;
    line-height: 25px;
    color: #222;
    font-family: 'Josefin Sans', sans-serif;
	list-style:none !important

}
.kit-2{float: left;
width: 100%;
padding:  15px 0 ;overflow: hidden;}
.kit-2 .top-1{float: left;
width: 100%;
padding: 0 0 13px;}
.kit-2 .left{float: left;
width: 67%;
padding: 20px 0 0px;}
.kit-2 .left .image {

    float: left;
    display: inline-block;

}
.kit-2 .left p {
font-size: 14px;
margin-bottom: 7px;
font-weight:normal;
margin-top: 5px;
line-height: 22px;
color: #222222;
font-family: 'Josefin Sans', sans-serif;}
.kit-2 .left li {

    padding: 0 0 0 10px;
    font-size: 14px;
	display:inline-block;
    background: url(img/li-1.png) 1px 7px no-repeat;
    margin-bottom: 10px;
    line-height: 22px;
    color: #222;
    font-family: 'Josefin Sans', sans-serif;

}
.section-2  li {

    padding: 0 0 0 10px;
    font-size: 14px;
	display:inline-block;
    background: url(img/li-1.png) left center no-repeat;
    margin-bottom: 10px;
    line-height: 17px;
    color: #222;
    font-family: 'Josefin Sans', sans-serif;

}
.kit-1 .left table tr td { vertical-align:top !important; text-align:center}
.kit-1 .left table td img {border: solid 1px #dddddd;margin-bottom: 5px; width:100% !important; height:100% !important;max-height: 140px;
    max-width: 140px;}
.kit-1 .left table td img:hover {opacity: 0.7;}
.kit-2 .left .img {

    width: 199px;
    height: 199px;
    margin: 0 10px 10px 0;
    border: solid 1px #dddddd;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    position: relative;
    background: #fff;
    overflow: hidden;

}
.kit-1 .left .image{ float:left; display:inline-block;}
.kit-1 .left .img{width: 154px;
height: 171px;
margin: 10px 13px 10px 0;
border:solid 1px #dddddd;
padding: 0;
overflow: hidden;
display: inline-block;
cursor: pointer;
text-align: center;
position: relative;
background: #fff;
overflow: hidden;}
.section2 .row1{
display: grid;
float: left;}
.section2 .row1 li{ margin:0 0 5px !important ; padding:0; background: none !important; padding:0 !important; list-style:none; float:left; }
.section2 .row1 li img{ float:left}
.section2 .row2{
float: right;}

.product-image-box label:hover { cursor: pointer;}
#gal1:checked ~ .product-more-views ul li #lg1, #gal2:checked ~ .product-more-views ul li #lg2, #gal3:checked ~ .product-more-views ul li #lg3, #gal4:checked ~ .product-more-views ul li #lg4, #gal5:checked ~ .product-more-views ul li #lg5, #gal6:checked ~ .product-more-views ul li #lg6, #gal7:checked ~ .product-more-views ul li #lg7, #gal8:checked ~ .product-more-views ul li #lg8, #gal9:checked ~ .product-more-views ul li #lg9, #gal10:checked ~ .product-more-views ul li #lg10, #gal11:checked ~ .product-more-views ul li #lg11, #gal2:checked ~ .product-more-views ul li #lg12 { opacity: 1;filter: 1;}
#gal1:checked ~ #content1, #gal2:checked ~ #content2, #gal3:checked ~ #content3, #gal4:checked ~ #content4, #gal5:checked ~ #content5, #gal6:checked ~ #content6, #gal7:checked ~ #content7, #gal8:checked ~ #content8, #gal9:checked ~ #content9, #gal10:checked ~ #content10, #gal11:checked ~ #content11, #gal12:checked ~ #content12, #gal13:checked ~ #content13, #gal14:checked ~ #content14, #gal15:checked ~ #content15 { display: inline-block;}
.product-more-views img { bottom: 0;
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;}
	.product-more-views img:hover {opacity: 0.7; }
.product-image-container img {  
	left: 0;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	right: 0;
	top: 0;}
#CentralArea center { margin-top: 15px;
	width: 100%;
	display: inline-block;}
#LeftPanel .payment {}
#LeftPanel .payment.bl { border: none;
	position: relative;
	padding: 0;}
#LeftPanel .payment.bl img { border-color: #269ecb;
	max-width: 100%;}
#LeftPanel .payment.bl h1 { font-size: 15px;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	bottom: 10px;
	left: 70px;}
#LeftPanel .payment.news {
    display: inline-block;
    padding: 10px;	
	text-align:center;
}
#LeftPanel .payment.bl .delv { color: #d6d0be;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
	border: 2px solid #000;}
.product .discription { float: left;
	width: 100%;overflow: hidden;}
.discription .tt_tab ul { margin: 0 0 15px 15px;}
.discription .tt_tab li { font-family: 'Josefin Sans', sans-serif;
	line-height: 10px;
	font-size: 20px;
	padding-left: 20px;
	background: url(../styles/img/bg-li.png) 5px 9px no-repeat;}

.product .discription h3 { font-size: 20px;
	margin-bottom: 15px;}
.product .discription h4 { font-size: 18px;
	margin-bottom: 15px;}
.product .discription h5 { font-size: 16px;
	margin-bottom: 15px;}
.product .discription p  {
    font-size: 14px;
    margin-bottom: 0;font-weight: normal;
	margin-top:10px;
    line-height: 22px;
    color: #222222;
    font-family: 'Josefin Sans', sans-serif;
}
.tab .tab-titel1 {
    display: none;
}

.tab label{
    position: relative;
    margin: 0 0 0px 0;
    color: #222222;
    text-align: left;
	padding:0 0 0 15px;
	text-transform:uppercase;
	line-height:55px;
	font-size:16px;border: solid 1px #dddddd;
	font-weight:bold;font-family: 'Josefin Sans', sans-serif;
	
}
#tab11:checked ~ .hi-mob #lt1:after, 
#tab12:checked ~ .hi-mob #lt2:after, 
#tab13:checked ~ .hi-mob #lt3:after, 
#tab14:checked ~ .hi-mob #lt4:after, 
#tab15:checked ~ .hi-mob #lt5:after {
    background: url(img/moin.png) center center no-repeat; border-bottom:none;
}
.tab .hi-mob{ display:inline-block;width: 100%; margin-bottom:5px; }

.tab label::after {
    position: absolute;
    content: "";
    width: 30px;
    height: 100%;
    right: 20px;
    top: 0;
    background: url(img/plus.png) center center no-repeat;
}
#tab1:checked ~ #content1 {
    display: none;
}

#tab11:checked ~ #content1, 
#tab12:checked ~ #content2, 
#tab13:checked ~ #content3, 
#tab14:checked ~ #content4, 
#tab15:checked ~ #content5,
#tab16:checked ~ #content6 {
    display: block;margin-top: -10px;

border-top: none;
}
.tab #content4{position:relative; text-align:center;}
.tab #content4 .aour{position:absolute;left:0; right:0;  top:38%; margin:auto; color:#fff; font-size:24px; line-height:64px; font-weight:bold; padding:10px 20px}
.tab #content4 .aour span{font-size:36px;}

.product .discription ul { padding:0 0 0 10px; display:inline-block;}
.product .discription li {
    padding: 0 0 0 10px;
     font-size: 14px;
	 background:url(img/li-1.png) left center no-repeat;
    margin-bottom: 10px;
    line-height: 22px;
    color: #222;
    font-family: 'Josefin Sans', sans-serif;
}
.specifics .titel3 {
    background: #173361;
	border-bottom:solid 5px #ecc758;
    color: #fff;
    font: 20px/60px 'Josefin Sans', sans-serif;
    text-align: left;
    text-indent: 20px;
    text-transform: uppercase;
    background-size: 100%;
}
#right1:checked ~ #con1, #right2:checked ~ #con2 {

    display: block;

}
#right1:checked ~ #con1, #right2:checked ~ #con2 {

    display: inline-block;}

.right .section-2 {

    display: none;
	overflow-y: scroll;

height: 30%;

overflow-x: hidden;
    padding:20px 10px;
    width: 100%;
    text-align: left;

}

#right1:checked ~ ul li #lt1, #right2:checked ~ ul li #lt2 , .tab ul.right-titel li:hover label {
 border-bottom:solid 1px #000;

}
.top-1 .kit1 .chech1:checked + input + ul li #lt1, .top-1 .kit1 .chech2:checked + ul li #lt2, #kit11:checked ~ ul li #lt1, #kit12:checked ~ ul li #lt2 , .kit1 ul.right-titel li:hover label {
 border-bottom:solid 1px #000;

}
.specifics table td:first-child, .specifics p {
    padding: 0 20px;
    margin: 10px 0;
    font-size: 15px;
}
specifics table td:last-child {
    width: 60%;
}
.specifics table td:first-child {
    width: 40%;
}
.specifics table td:last-child {
    border-right: 1px solid #e9c456;
}
.specifics table td {
    font-weight: normal;
    font: 15px/30px 'Josefin Sans', sans-serif;
    padding: 5px 20px;
    font-size: 13px;
    font-size: 16px;
    color: #1e1e1e;
    text-align: left;
    text-transform: capitalize;
}
.specifics {
    float: right;
    width: 30%;
    font: 12px/30px 'Josefin Sans', sans-serif;
    text-align: left;
    font-size: 14px;
    color: #1e1e1e;
    margin-left: 20px;
}
.specifics table td {
    border-bottom: 1px solid #e9c456;
    border-left: 1px solid #e9c456;
    font-weight: normal;
    padding: 5px 20px;
    font-size: 13px;
    background: #fff;
}
.discription .tab {color: #4e4a47;margin-bottom: 2px !important; margin-top:30px}
.discription .tab h2 { background: none}
.tab .section {
    display: none;
    padding: 10px 20px;
	border:solid 1px #ddd;
    width: 100%;
	margin-bottom:5px;
	text-align: left;
}
#tab11:checked ~ .hi-mob #lt1, #tab12:checked ~ .hi-mob #lt2, #tab13:checked ~ .hi-mob #lt3, #tab14:checked ~ .hi-mob #lt4, #tab15:checked ~ .hi-mob #lt5, #tab16:checked ~ .hi-mob #lt6 {

    
    border-bottom: none;
    margin-bottom: -5px;}
.tab .sect
.tab input { display: none;}
.tab .tab-titel1 {

    display: none;

}
top-1 .hi-mob{ display:none;}
.product .discription .tab li{ display: inline-block;list-style: none;}
tab .hi-mob{ display: inline-block;width: 100%;}
.tab ul.tab-titel li { float: left; width: 100%;list-style: none; width: 100%;}
#tab1:checked ~ ul li #lt1, 
#tab2:checked ~ ul li #lt2, 
#tab3:checked ~ ul li #lt3, 
#tab4:checked ~ ul li #lt4, 
#tab5:checked ~ ul li #lt5, 
#tab6:checked ~ ul li #lt6, 
.tab ul.tab-titel li:hover label {
    color: #e8af04;
}
#right1:checked ~ #content1, 
#right2:checked ~ #content2 { display: inline-block;}
.kit2t label {
	display: inline-block;
	width: 100%;
	color: #222222;
padding: 0;
position: relative;
text-align: left;
text-transform: uppercase;
margin-right: 35px;
font: bold 16px/30px 'Josefin Sans', sans-serif;
	
}
#kit11:checked ~ #con1, #kit12:checked ~ #con2 {

    display: inline-block;

}
#kit11:checked ~ #con1, #kit1:checked ~ #con2 {

    display: block;

}
.top-1 .kit1 .chech1:checked + input + ul + #con1, .top-1 .kit1 .chech2:checked + ul + #con1 + #con2 {

    display: block;

}
.kit-2 .kit1 ul { margin: 10px 0}
.kit-2 .kit1 li {

    display: inline-block;
    list-style: none;
	width:100%

}
.kit-2 .kit1 .tab-titel1  { margin:0}
.kit-2 .kit1 .tab-titel1 li { display: inline-block;
    list-style: none;width: auto;}
.kit1 .section-2 {

    display: none;
    padding: 10px 10px;
    width: 100%;
    text-align: left;

}
.kit-2 .kit1 {
	float:right;

    padding: 0;
	display: inline-block;
    width: 30%;
    text-align: left;

}
.kit1 label {
	display: inline-block;
	width: 100%;
	color: #222222;
padding: 0 10px;
position: relative;
text-align: center;
text-transform: uppercase;
margin-right: 20px;
font: bold 16px/30px 'Josefin Sans', sans-serif;
cursor:pointer
	
}
.kit1 li.single {
	display: inline-block;
	width: 100%;
	color: #222222;
padding: 0 10px;
position: relative;
text-align: center;
text-transform: uppercase;
margin-right: 20px;
font: bold 16px/30px 'Josefin Sans', sans-serif;
cursor:pointer
}
.kit1 label:hover {opacity: 0.7;}
.section-2  p {

    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
	padding-left:10px;
    margin-top: 5px;
    line-height: 22px;
    color: #222222;
    font-family: 'Josefin Sans', sans-serif;

}
.right .section-2{ display:none;}
.right label {
	display: inline-block;
	width: 100%;
	color: #222222;
padding: 0 10px;
position: relative;
text-align: center;
text-transform: uppercase;
margin-right: 20px;
font: bold 16px/30px 'Josefin Sans', sans-serif;
	
}
.tab label {
	display: inline-block;
	width: 100%;
}
.tab .tab-titel1{
    text-align: center;
    display: inline-block;
    width: 99%;
border-bottom:solid 5px #000;}





.discription a { font-weight: bold;	color: #4e4a47}
.product h1.tittle{
    color: #333333;
    padding: 0 ;
    position: relative;
margin-bottom: 10px;
	    text-transform: uppercase;

    text-align: center;
    font: bold 22px/51px 'Josefin Sans', sans-serif;
	border-top: 5px double #c0bfbf;

border-bottom: 2px solid #c0bfbf;
}
#LeftPanel .payment.news a {
   position: relative;
    color: #ecc758;
    background: #173361;
    border: none;
    float: none;
	float:left;
    text-transform: uppercase;
    font: 15px/30px'Aladin', cursive;
    padding: 0 25px;
    margin-left: 20px;
    display: inline-block;
}
#LeftPanel .payment.news a:hover {
    background: #f7931e;
}
#LeftPanel .payment.news p{
   color: #000000;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    padding: 0 0px 10px 10px;
    margin-top: 0;
    text-align: left;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: capitalize;
}
#LeftPanel .payment.news p.pay { text-align: center}

.payment {
    width: 100%;
    text-align: center;
    display: inline-block;
}


.cats > li:hover > div {
    display: block;
}
.cats > li.KeyboardsPianos:hover > div {
    display: block;
}
.cats > li.KeyboardsPianos:hover > div > ul {
  width: 100%;
}
.cats > li > div > ul {
  width: 100%;
}
.cats > li.Accessories > div {
    width: 280px;
    max-width: 280px;
}
.nav li { width:100%;}
.cats > li.KeyboardsPianos > div {
    display: none;
    position: absolute;
    width: 190px;
    max-width: 190px;
    background: #fff;
    left: -20px;
    top: 25px;
    z-index: 10;
    border: 3px solid #000;
    text-align: left;
    overflow: hidden;
    padding: 0px;
    z-index: 3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.cats > li > div {
    display: none;
   position: absolute;
    width: 185px;
    max-width: 185px;
    background: #636363;
   
    left: 0px;

top: 43px;
    z-index: 10;
    text-align: left;
    overflow: hidden;
    padding:10px 0;
    z-index: 3;
	min-height: 100px;
	
}
.cats > li > div#content15 {    left: 5px;width: 230px;max-width: 230px;}
.cats > li > div#content16 {    left: 4px;width: 203px;max-width: 203px;}
.cats > li.Strings:hover > div {
    display: block;
}
.cats > li.Strings > div {
    display: none;
    position: absolute;
    width: 100px;
    max-width: 100px;
    background: #fff;
    left: -20px;
    top: 25px;
    z-index: 10;
    border: 3px solid #000;
    text-align: left;
    overflow: hidden;
    padding: 0px;
    z-index: 3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
/*****************
Footer
***********************/
#footer {
  
     width: 100%;
	display: inline-block;
	position: relative;
}
#footer a {    color: #fff;
}
#footer a:hover { color: #76a240;}

#footer .wrapper { max-width: 1250px;

margin: auto;



width: 100%;
	margin: auto;}

#footer .copyright {
   padding: 30px 0;
    display: inline-block;
	background:#333333;
   
	float: left;
	width: 100%;
	color: #000;
	font-size: 12px;
	margin: 0;
}
#footer .copyright p {
   color: #fff;
    text-transform: capitalize;
	text-align:center;
    font: 12px/26px 'Josefin Sans', sans-serif;
}

#footer .x-copy-ocdo  {
    display: inline-block;
    padding-right: 35px;
    background: url(img/oc.png) right center no-repeat;
   color: #fff;
    line-height: 30px;
}
#footer .x-copy-ocdo a{
   color: #fff;
}
#footer .x-copy-ocdo a:hover{
   color: #76a240;
}

#footer .copyright p.des, #footer .copyright p.des a { color: #555}
#footer .copyright li { float: left;
	margin: 10px 0;
	text-transform: uppercase;}
#footer .copyright li:not(:last-child):after { color: #fecc33;
	content: "|";
	margin: 0 10px;}

#x-foot-subm {
	    margin: auto;
    text-align: center;
    width: 100%;
}
#x-foot-subm a {
   background: url(img/menu-sep.png) center left no-repeat;
}
#x-foot-subm a {
    color: #fff;
    padding: 0 20px;
    font:bold 14px/30px 'Josefin Sans', sans-serif;
}

#x-foot-subm a:hover {
    color: #76a240;
    text-decoration: none;
}
.section2 .row2 li {width: 100%;
background: none !important;
display: inline-block;
padding:0 !important;

margin: auto;}
#leftmenu { display: none}
#menu { display: none;}

.section2  .row-res{ display: none;}
#social-2{ display:none;}
@media screen and (max-width:1249px) {
	.section2 .row1 li{ display: inline-grid; float:none;}
	.section2 .row2{ width: 35%;
display: block;
max-width: 180px;
float: left;}
.section2 .row2 li{ padding-left:10px !important}
.section2 .row1 {
    width: 65%;
    max-width: 355px;
    display: block;
    float: left;
}

	#menu-cat li a {font: 12px/40px 'Josefin Sans', sans-serif;}
.kit-2 .kit1 ,.kit-2 .right { width: 35%;}
.kit-2 .left {width:65%}
#CentralArea {

  
    font-size: 14px;
	display:inline-block;
    width: 98%;
    position: relative;
    max-width: 1250px;

}
.section1  {overflow-y: scroll;}
.tab{ display:inline-block;overflow: hidden;}
.tab label {
    font-size: 16px;
	margin-right: 15px;
}
.specifics .titel2 {
    font-size: 16px;
}
#menu-cat {background: #636363;}
.header-center ul,
#menu-cat {
    text-align: center;
}
#menu-cat li {padding: 0px 2px; background:none;}
#menu-cat li {
    float: none;
    display: inline-block;
}

#menu-cat ul.cats {text-align: center; float:none;}

#footer .top {
    background-size: 98% 38px;
}
.product .discription.disc-product {width: 44%;}
.product-image-box {width: 50%;}

}
@media screen and (max-width:1199px) {
.product-image-box label {

    width: 90px;
    height: 90px;

}
}

@media screen and (max-width:1110px) {

#menu-cat li a {padding: 0px 0px;}

#social .address a {
    padding: 0 10px;
}
.product h1.tittle {
    font-size: 18px;
	overflow: hidden;
}
.shipping li {font: bold 14px/70px 'Josefin Sans', sans-serif;}
}

@media screen and (max-width:1040px) {
	.tab #content4 .aour span{font-size:24px}
	.product-more-views .w-section {

    position: relative;

}
#x-services span {
    margin: 15px 30px 15px 0;
    font-size: 18px;
}

#menu-cat li a{
   
}
#x-services span:nth-child(4), #x-services span:last-child {
    margin: 20px 0 0 30px;
}
#menu-cat li a {

    font: 11px/40px 'Josefin Sans', sans-serif;

}
#menu-cat li.last {

    margin-left: 4px;
    background: #76a240 url(img/bg-last.png) 89px center no-repeat;
    padding: 0 20px 0 10px;

}
}

@media only screen and (min-width: 960px) and (max-width: 1099px) {
.kit-2 .kit1 ,.kit-2 .right { width: 35%;}
.kit-2 .left {width:65%}

.product-image-box label {
    max-width: 92%;
}
.tab label {
}

#social .address a {
font: bold 12px/50px 'Josefin Sans', sans-serif;
    padding: 0 10px;

}
.shipping li {
margin: 0 10px;
    font: bold 13px/70px 'Josefin Sans', sans-serif;

}
}
@media only screen and (min-width: 768px) and (max-width: 959px) { 
.product-more-views .w-section {

    position: relative;
    height: 255px;

}
#leftmenu { display: none}
#leftmenu ~ #menu-cat { display: none;}
#leftmenu:checked ~ #menu-cat {
    display: inline-block;
    float: none;
    width: 300px;
    margin: 0 auto;
}
#menu-cat li a{
	    font-size: 12px;
    padding: 0 5px !important;
    width: 80%;
    float: left;
    text-align: left !important;
	line-height:30px
}
.nav1, .nav2 {}
.nav li a, .nav1 li a, .nav2 li a {
	   
    width: 100% !important;
    
}
.product .warraper {
    text-align: center;
}
#menu label:after {
	background: url("img/x-head-mnav-icod.png") right center no-repeat;
	content: "";
	height: 24px;
	position: absolute;
	right: 5px;
	top: 0;
	width: 30px;}
#leftmenu:checked ~ #menu label:after { background-image: url("img/x-head-mnav-icou.png");	z-index: 2;}
#header .wrapper { height: auto}

#header { width: 100%;
	margin: 0 auto;
	height: auto;}
#menu-cat { width: 100%;
	margin: 0;}
#CentralArea { width: 95%;
	float: none;
	margin: auto;
	display: inline-block
}
#footer .wrapper, .product { width: 100%;}
.kit-1 .left {width: 60%;}
.kit-1 .right {width: 38%;}
.kit-2 .left {

    float: left;
    width: 99%;text-align: left;
    padding: 20px 0 0px;

}
.kit-2 .kit1 ,.kit-2 .right { width:100%; float:left}
.warranty ul { display: inline-block;
	padding: 25px 50px 0;}
.warranty { width: 100%}
.warranty li { float: left;
	width: 50%
}
#footer { height: auto}
#footer .payment img { float: none}
#footer .newsletter { width: 50%}
#footer .social { width: 50%;
	text-align: right;}
.product .discription object { width: 100% !important;
	overflow: hidden;}
}

@media only screen and (max-width: 959px) {
	.tab #content4 .aour{font-size:20px; line-height:30px; top:18%}

	.tab #content4 .aour span{font-size:20px; line-height:30px;} 
.container {
    overflow: hidden;
}
.kit-1 .left ,.kit-1 .right {

    width: 100% !important;
    text-align: center !important;
    margin: auto !important;

}
.kit-1 .left .image { float:none}
.kit-1 .left {width: 60%;}
.kit-1 .right {width: 38%;}
.kit-2 .left {

    float: left;
    width: 99%;text-align: left;
    padding: 20px 0 20px;

}
.kit-2 .kit1 ,.kit-2 .right { width:100%; float:left}
#social .address {
    display: none;
}
#social .address a:hover::before, #social .address a.active::before {
    bottom: -4px;
}

#ltnav1:checked ~ ul.cats li #content11, #ltnav2:checked ~ ul.cats li #content12, #ltnav3:checked ~ ul.cats li #content13, #ltnav4:checked ~ ul.cats li #content14, #ltnav5:checked ~ ul.cats li #content15, #ltnav6:checked ~ ul.cats li #content16, #ltnav7:checked ~ ul.cats li #content17, #ltnav8:checked ~ ul.cats li #content18, #ltnav9:checked ~ ul.cats li #content19, #ltnav10:checked ~ ul.cats li #content10, #ltnav11:checked ~ ul.cats li #content9 {
display: block;

position: relative;

width: 95% !important;

max-width: 100%;

background: #8c8a8a;}
#nav > li:hover > div {
    display: none;
}
#menu-cat ul.cats > li:hover > div {
    display: none;
}
#ltnav1:checked ~ ul.cats li #tabnav1, #ltnav2:checked ~ ul.cats li #tabnav2, #ltnav3:checked ~ ul.cats li #tabnav3, #ltnav4:checked ~ ul.cats li #tabnav4, #ltnav5:checked ~ ul.cats li #tabnav5 , #ltnav6:checked ~ ul.cats li #tabnav6, #ltnav7:checked ~ ul.cats li #tabnav7, #ltnav8:checked ~ ul.cats li #tabnav8, #ltnav9:checked ~ ul.cats li #tabnav9, #ltnav10:checked ~ ul.cats li #tabnav10, #ltnav11:checked ~ ul.cats li #tabnav11{
    background-image: url(img/x-head-mnav-icou.png);
}
#menu-cat li:not(:last-child) {
     background:none; 
}
#menu-cat {background-color: #636363;}
#menu-cat .cats li {
    width: 100%;
    height: auto;
}
#menu-cat li.last { background:#76a240; color:#fff; padding: 0 5px; margin:0; border: none}
.cats li label {
    display: inline-block;
    width: 40px;
background: url(img/x-head-mnav-icod.png) center no-repeat;

height: 25px;

cursor: pointer;}
#menu-cat li a:hover {
    color: #76a240;
	background: none;
       padding: 0 5px; border-top: solid 2px transparent;
}
#menu-cat ul.cats > li > div {
    display: none;
    position: relative;
    margin: auto;
    width: 100%;
    
    text-align: center !important;
    z-index: 10;
    text-align: left;
    overflow: hidden;
    padding:0px;
    top: 0;
    left: 0;
    margin: auto;
    float: none;
}
.product-more-views { padding-top:10px;}
.product-image-box label {width: 100px;
height: 100px;}
#menu label {
  color: #fff;
    background: #76a240;
   
    position: relative;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 10px 0 0;
    padding: 0 25px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    z-index: 99;
    max-width: 300px;
}
#header .wrapper {
    background: none;
}
.header-center {
    text-align: center;
	background: #eeebeb;

padding: 0 0 10px !important;
}
.banner { border-top: 10px solid #fff ;border-bottom: 10px solid #fff }
#header .logo { float:none; padding:10px;}

.product-image-container,
.product-more-views {
    width: 85%;
    float: none;
    margin: auto;
}
.right-top { display:none;}
.shipping { float:none;}
.product-more-views ul {
    text-align: center;
}
#x-foot-subm a{
	font-size: 12px;
}
.product-image-container {
    float: none;
	margin:auto;
}
.product-image-box {
    text-align: center;
}

#footer .copyright {
    text-align: center;
}
#footer .pay,
#x-foot-subm {
    float: none;
    width: 100%;
    display: inline-block;
}
#footer .copyright p {
    float: none;
    display: inline-block;
}
}
@media only screen and (min-width: 320px) and (max-width: 959px) { 
.section2, .kit-1 { padding:0 !important; margin-top: 25px;}

.discription .tab {    margin-top: 20px;}

.product .discription.disc-product ,.product-image-box{

    width: 100%; float:none; margin:auto; display:inline-block;

}
.section2 .row1, .section2 .row2{ display: inline-block;margin: auto;

float: none;}
.section2 .row1 {

    width: 56%;
    }
	.section2 .row2 {

    width: 30%;
    display: inline-block;
    float: none;

}
.section2 .row-res{ display: none;width: 100%;

text-align: center;}
.section2 .row-res li { display: inline-block; background:none !important ; list-style: none !important; margin-bottom:0 !important ; width: 49%;}
#LeftPanel .payment.bl:last-child { float: right}
#menu { display: block; text-align: center;}
#social {
    display: none;
}
#social-2 {
   display: block;
float: left;
margin: auto;
text-align: center;
width: 100%;

}
#social-2 a {font-size: 12px;
padding: 0 5px;
width:100% !important;
display:block;
text-align:center!important; padding:0 !important; margin:0 !important}
#social-2 li{ display:block; text-align:center;}
#header {
    text-align: center;
    position: relative;
    background:none;
    padding: 20px 0;
}


}

@media only screen and (max-width: 900px) { 

}

@media only screen and (min-width: 320px) and (max-width: 767px) {
		.tab #content4 .aour, .tab #content4 .aour span{font-size:16px; line-height:20px}
		 .header-center { padding: 0}
.tab li label:after { display: none;}
#LeftPanel { display: none;}
#LeftPanel {
    display: none;
}
#ltnav1:checked ~ ul.cats li #content11, #ltnav2:checked ~ ul.cats li #content12, #ltnav3:checked ~ ul.cats li #content13, #ltnav4:checked ~ ul.cats li #content14, #ltnav5:checked ~ ul.cats li #content15, #ltnav6:checked ~ ul.cats li #content16, #ltnav7:checked ~ ul.cats li #content17, #ltnav8:checked ~ ul.cats li #content18, #ltnav9:checked ~ ul.cats li #content19, #ltnav10:checked ~ ul.cats li #content10, #ltnav11:checked ~ ul.cats li #content9 {
    display: block;
    position: relative;
	    width: 90% !important;
    max-width: 100%;
}
#nav > li:hover > div {
    display: none;
}
#menu-cat ul.cats > li:hover > div {
    display: none;
}
#ltnav1:checked ~ ul.cats li #tabnav1, #ltnav2:checked ~ ul.cats li #tabnav2, #ltnav3:checked ~ ul.cats li #tabnav3, #ltnav4:checked ~ ul.cats li #tabnav4, #ltnav5:checked ~ ul.cats li #tabnav5 , #ltnav6:checked ~ ul.cats li #tabnav6, #ltnav7:checked ~ ul.cats li #tabnav7, #ltnav8:checked ~ ul.cats li #tabnav8, #ltnav9:checked ~ ul.cats li #tabnav9, #ltnav10:checked ~ ul.cats li #tabnav10, #ltnav11:checked ~ ul.cats li #tabnav11{
    background-image: url(img/x-head-mnav-icou.png);
}
#menu-cat li:not(:last-child) {
     background:none; 
}

#menu-cat .cats li {
    width: 100%;
    height: auto;
}
.cats li label {
    display: inline-block;
    width: 20px;
    background: url(img/x-head-mnav-icod.png) 0 0 no-repeat;
    height: 20px;
}

#menu label {
    background: #76a240;
    position: relative;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 10px 0 0;
    padding: 0 25px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    z-index: 99;
    max-width: 300px;
}
#leftmenu { display: none}
#leftmenu ~ #menu-cat { display: none;}
#leftmenu:checked ~ #menu-cat {
    display: inline-block;
    float: none;
    max-width: 300px;
    margin: 0 auto;
}
#menu-cat li a{
font-size: 12px;
    padding: 0 5px !important;
    width: 80%;
    float: left;
    text-align: left !important;
    line-height: 30px;

}
.nav1, .nav2 { width: 100% !important;}
.nav li a, .nav1 li a, .nav2 li a {
	   
    width: 100% !important;
    
}
.product .warraper {
    text-align: center;
}


#menu label:after { background: url("img/x-head-mnav-icod.png") right center no-repeat;
	content: "";
	height: 24px;
	position: absolute;
	right: 5px;
	top: 0;
	width: 30px;}
#leftmenu:checked ~ #menu label:after { background-image: url("img/x-head-mnav-icou.png");	z-index: 2;}
#menu { display: block;text-align: center;}

#header, #footer { height: auto}
#header, #footer .wrapper { width: 98%;	margin: auto; background:none;}
#x-main-free {
    width: 100%;
    background: #173361;
    height: auto;
    margin-top: 20px;
}
.header-center .wrapper { height: auto}
#header .logo { width: 100%;text-align: center;}

#header .logo img { float: none;
	max-width: 100%;
}
#social { /*height: auto*/}
.formnav input[type="text"] { width: 80%}
#social .address li:before { margin-left: 0;}
#social .social { width: 100%;
	text-align: center
}

.product { width: 90%;
	float: none;
	margin: auto;}
#CentralArea { 
	width: 100%;
	margin: 0
}
.product-image-box { 
	height: auto
}
.product-image-container { width: 98%;
	height: 300px !important;
}
.product-more-views { position: relative;width: 100%; }
.product-more-views ul li {}
.product .right { width: 100%;	margin-top: 20px;}
.product h2.tittle { height: auto;}
#footer .payment { width: 100%;	text-align: center;	margin-top: 15px;}
#footer .payment img { float: none;	max-width: 100%;}
#footer .address { height: auto;}
#footer .address li { width: 100%;	margin: 5px;}
.discription h2 { border-bottom: 1px solid #fff;}
#x-foot-subm a { padding: 0 8px;}

.tab ul.tab-titel li { width: 100%}
.tab ul.tab-titel li label { width: 100%;margin: 0;	}
.product .discription object { width: 100% !important;overflow: hidden;}
center img { max-width: 100%}
#footer .copyright { width: 100%}
#footer .designed { width: 100%;text-align: center}
.header-center .left, .header-center .right { display: none}
#x-head-wrap-01 .x-content-width {
    text-align: center;
}

.tab .tab-titel1 {
    display: none;
}
.hi-mob {
    display: inline-block;
    width: 98%;
	border-bottom: 2px solid #fff;
}

#tab11:checked ~ .hi-mob #lt1:after, 
#tab12:checked ~ .hi-mob #lt2:after, 
#tab13:checked ~ .hi-mob #lt3:after, 
#tab14:checked ~ .hi-mob #lt4:after, 
#tab15:checked ~ .hi-mob #lt5:after {
    background: url(img/moin.png) center center no-repeat;
}
.tab label::after {
    position: absolute;
    content: "";
    width: 30px;
    height: 100%;
    right: 20px;
    top: 0;
    background: url(img/plus.png) center center no-repeat;
}
#tab1:checked ~ #content1 {
    display: none;
}

#tab11:checked ~ #content1, 
#tab12:checked ~ #content2, 
#tab13:checked ~ #content3, 
#tab14:checked ~ #content4, 
#tab15:checked ~ #content5 {
    display: block;
}
#header .wrapper::before,
#header .wrapper::after {
	display: none;
}

#menu-cat {
    margin: 20px 0;
	display:none
}
#footer .top {
    background-size: 88% 38px;
}
.product-more-views .w-section {

    position: relative;

}
.product-image-box label {

    width: 100px;
    height: 100px;

}


}

@media only screen and (max-width: 660px) {
	.kit-1 .left table tr td {

    vertical-align: top !important;
    width: 24%;
    float: left;

}
.kit-1 .left table tr td table tbody tr td { width:100% !important}
	
#footer {}	
#x-foot-subm a {
    width: 50%;
    background: none !important;
    line-height: 20px;
}
.product h1.tittle {

    font-size: 15px;
    overflow: hidden;

}
}


@media only screen and (max-width: 650px) {
	#x-foot-subm a {
    padding: 0 8px;
    display: inline-block;
    width: 50%;
    border: none !important;
    line-height: 22px;
}

#x-foot-subm a:not(:last-child) {
    background: none;
}
.section2 .row-res a{ display:inline-block; width:49%;
}

}

@media only screen and (max-width: 580px) {
	.kit-1 .left table tr { text-align:center}
	.kit-1 .left table tr td {

    vertical-align: top !important;
    width: 34%;
	display:inline-block;
	float:none


}
.product-more-views .w-section .x-button { top:5%}
.product-image-box label {

    width: 85px;
    height: 85px;

}
.product-more-views .w-section .x-button {

    position: absolute;
    height: 85px;
    width: 25px;}


}
@media only screen and (max-width: 480px) { .header-center { padding: 0}
.product-image-box label {

    width: 70px;
    height: 70px;

}
.product-more-views .w-section .x-button {

    position: absolute;
    height: 70px;
    width: 25px;}


.kit-2 .left .image {

    float:none;
    display: inline-block;
    width: 100%;
    margin: auto;
    text-align: center;

}
.shipping li.ship-2 {

    background: url(img/ship-2res.png) left center no-repeat;}
.kit-1 .left .img {width: 135px;margin: 10px 5px 10px 0;}
.shipping li.ship-2 {padding: 0 0 0 40px;}
.right label , .kit1 label { margin-right: 0px;font: bold 14px/30px 'Josefin Sans', sans-serif;}

.product h1.tittle {
	padding:5px 0;
    line-height: 24px;
}
.shipping li {

    font:  11px/40px 'Josefin Sans', sans-serif; margin:0;

}
	.kit-1 .left table tr td {

    width: 50%;


}
.section2 .row2 {

    width: 33%;}
	.section2 .row1 {

    width: 59%;
    max-width: 337px;

}

}
